Sound: To CrossCorrelationTable...

A command that creates a CrossCorrelationTable form every selected Sound object.

## Settings

Time range (s),
  determines the time range over which the table is calculated.
Lag time (s),
  determines the lag time.

## Algorithm

The cross-correlation between channel i and channel j for lag time τ is defined as the discretized integral

cross-corr (ci, cj) [τ] ≡ ∑t ci[t] cj[t+τ] Δt,

where t and t+τ are discrete times and Δt is the sampling period.